<template>
    <router-view></router-view>
</template>

<script>
    import Layout from './layout.vue';

    export default {
        name: 'Master',
    }
</script>

<style>

    @import '/fixed_assets/public/assets/vendors/base/vendors.bundle.rtl.css';
    @import '/fixed_assets/public/assets/demo/demo11/base/style.bundle.rtl.css';
    @import '/fixed_assets/public/assets/css/chart/export.css';
    @import '/fixed_assets/public/assets/vendors/custom/fullcalendar/fullcalendar.bundle.rtl.css';
    @import '/fixed_assets/public/assets/demo/demo11/media/img/logo/favicon.ico';
    @import '/fixed_assets/public/assets/css/custome.css';
    @font-face {
        font-family: 'persian_font';
        src:url("/fixed_assets/public/fonts/signweb2.woff");
    }
    body, h1, h2, h3, h4, h5, p, input, button, a, textarea {
            font-family: persian_font !important;
    }
    .dataTables_filter{
      float:left;
    }
</style>
